.inventory_equipped_section {
  background: #9f9f9f;
  margin-top: 20px;
}

.inventory_equipped_heading {
  color: #ffffff;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px;
  letter-spacing: 0em;
  text-align: center;
  margin: 0px 0px 14px;
  padding-top: 19px;
}

.equipped_box {
  background: #c4c4c4;
  height: 76px;
  border-radius: 0px;
}

.inventory_heading {
  color: #ffffff;
  font-size: 48px;
  font-style: normal;
  font-weight: 500;
  line-height: 56px;
  letter-spacing: 0em;
  text-align: center;
  margin: 27px auto 24px;
}

.inventory_box {
  height: 435px;
  background: #9f9f9f;
}

@media (min-width: 900px) {
  .inventory_equipped_section {
    height: 173px;
  }
}

@media (max-width: 899px) {
  .inventory_equipped_grid {
    padding-bottom: 36px;
  }
}

@media (max-width: 599px) {
  .inventory_equipped_heading {
    font-size: 21px;
  }

  .inventory_heading {
    font-size: 34px;
    line-height: 56px;
    margin: 18px auto;
  }
}
